Subject: GLOWBUGS digest 416

From: [email-masked]
Date: Thu, 16 Jan 1997 10:42:10 -0600 (CST)

GLOWBUGS Digest 416

Topics covered in this issue include:

  1) big switch
	by Jay Coward <[email-masked]>
  2) Re: (Fwd) Mail failure
	by Mike Toneri <[email-masked]>
  3) Re: 45 tube
	by [email-masked]
  4) Re: 6DQ6 -A or -B?
	by [email-masked] (Jeff Duntemann)

----------------------------------------------------------------------

Date: Wed, 15 Jan 97 10:22:16 PST
From: Jay Coward <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Subject: big switch
Message-ID: <[email-masked]>

Greetings to the Group,
 For those that collect ART-13 stuff and those who
like big knife switches, Surplus Sales of Nebraska
has one called SA-13 which is an antenna switch used
in some ART-13 installations.It is DPDT cross wired.
 I'm not connected in any way with Surplus Sales of
Nebraska.I'm just letting those of you who collect
this stuff know that there's a few of these out there
73, Jay

------------------------------

Date: Wed, 15 Jan 1997 14:27:14 -0500 (GMT-0500)
From: Mike Toneri <[email-masked]>
To: [email-masked]
Cc: Multiple recipients of list <[email-masked]>
Subject: Re: (Fwd) Mail failure
Message-ID: <[email-masked]>

The Ontario Swap Net is on Sunday nights at 1930 local time (Eastern) on
3755 khz. Usually runs for 2 - 3 hours.
73...Mike VE3FGU

***************************************************
Mike & Lynda Toneri    E-mail:   [email-masked]    
***************************************************

------------------------------

Date: Wed, 15 Jan 1997 14:57:24 -0500 (EST)
From: [email-masked]
To: [email-masked]
Subject: Re: 45 tube
Message-ID: <[email-masked]>

In a message dated 97-01-14 12:51:00 EST:

<< I notice AES is running ads in the Antique Radio Classified
 asking FOR 45 tubes, both NOS and used.  Looks like they've
 gone the way of Western Electric 300Bs.
Hi,

We can hope the 45 goes the way of the WE 300B....with a tube maker
responding to the needs of the public and manufacturing some more!  I fear
the 45 will become unavailable at any price and there are LOTS of radios out
here requiring them.  There are no acceptable substitutes for the 45....2A3's
draw too much filament current and the 71A  has the wrong filament voltage.

William Lund 
[email-masked]

------------------------------

Date: Wed, 15 Jan 1997 13:37:40 -0700
From: [email-masked] (Jeff Duntemann)
To: [email-masked]
Cc: [email-masked]
Subject: Re: 6DQ6 -A or -B?
Message-ID: <[email-masked]>

At 07:39 AM 1/14/97 -0600, you wrote:
>Folks,
>Can anyone tell me what is the difference between a 6DQ6-A and a 6DQ6-B?
>Especially with respect to its use as a class C amplifier?

IN GENERAL, "B" suffixes indicate a more modern and more robust tube than an
"A" suffix.  I think this is the case with the 6DQ6.  Usually it's a
question of power dissipation.  I don't think suffixes indicate changes in
essential characteristics that would affect impedence matching.

--73--

--Jeff Duntemann KG7JF
  Scottsdale, Arizona

------------------------------

End of GLOWBUGS Digest 416
**************************